/* Page CSS */
body {
  overflow: scroll;
}
.input-field::placeholder {
  color: transparent;
}

.section-content .container .product-description {
  height: auto;
  overflow: visible;
}

.input-field {
  padding: 0;
  border: none;
  background: url(img/icon-search.png) no-repeat center center;
  color: #bbbbbb;
  font-family: "Open Sans";
  font-size: 16px;
  letter-spacing: 0.27px;
  line-height: 0;
  display: flex;
  box-sizing: border-box;
  width: 40px;
}
.input-field::placeholder {
  color: transparent;
}

.section-content .container .product-description {
  height: auto;
  overflow: visible;
}
.product-short-info {
  margin: 1rem;
}
.buynow {
  margin-bottom: 10px;
}

.section-content .container {
  display: flex;
  flex-direction: column;
}

#flex-order {
  display: flex;
  flex-direction: column;
}
#a {
  order: 6;
}
#b {
  order: 1;
}
#c {
  order: 2;
}
#d {
  order: 3;
}
#e {
  order: 4;
}
#f {
  order: 5;
}
